%% settings_call
%   open up the settings window
% inputs:
%   obj:GUI - GUI objecto
%   src:double - source of the callback calling
%   event:eventdata - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = settings_call(object,src,event)
object.settings.show;

end

